/* Mid 4 col layout styles */

h2 {
	clear: both;
	font-size: 1.4em;
	padding: 10px 0 6px 0;
	line-height: 1em;
	text-transform:uppercase;
}

.flashHolder {
	border: 1px solid #EFEFEF;
	padding: 1px;
	width: 552px;
	height: 342px
}

.flashBorder {
	border: 8px solid #CC0033;
	padding:0 0 0 0;
	margin: 0 0 15px 0;
	width: 536px;
	height: 325px;
}
#otherStories {
	clear: both;
	margin-top: 0px;
	width: 552px;
	margin-bottom: 20px
}

#midContent h3 {
	font-size: 15px;
	text-transform:uppercase;
	color: #CC0033;
	margin: 15px 0 0 0;
	padding: 0
}
.otherStoryHolder {
	float: left;
	width: 120px;
	margin: 15px 13px 0 0;
	padding: 0
}
.otherStoryHolder h4 {
	font-size: 0.7em;
	color: #CC0033;
	margin:0;
	padding:0
}
#midContent .otherStoryHolder ul {
	margin: 0;
}
#midContent .otherStoryHolder ul li {
	list-style: none;
	background: none;
	padding: 0;
	margin: 0;
}
#midContent p.strapline a:link, #midContent p.strapline a:visited 
{
    text-decoration: underline;
}

#midContent p.strapline {
 margin-top: 10px;
 padding: 0 20px 18px 0;
 font-size: 1.1em;
 color: #CC0033;
 line-height: 1.2em
}

midContent p.strapline a:link, midContent p.strapline a:visited {
	text-decoration: underline
}

/* Other Stories 2 column version */
.otherStoryHolder2Col {
	width: 260px;
	float: left;
	margin-right: 10px
}

.otherStoryHolder2Col p {
	font-size: 0.8em;
	margin: 10px 0 0px 0
}


.otherStoryHolder2Col ul {
	font-size: 0.7em;
	margin: 15px 0 0 0;
}
.otherStoryHolder2Col ul li {
	margin: 8px 10px 0 0px;
	list-style: none;
	background: transparent url(../../../../images/rightArrow_red.gif) no-repeat 0 3px;
	padding: 0 0 0 16px;
}

 

.otherStoryHolder2Col a:link, .otherStoryHolder2Col a:visited {
	 color: #CC0033;
} 
/* PT - Corporate final different 2 column layout - midcontent is spli into 2 columns */
#midContentLeft p {
	font-size: 0.8em;
}
#midContentLeft {
	float: left;
	width: 552px;
}
#midContentRight {
	float:left;
	margin:15px 0 0 15px;
	padding: 0 0 0 10px;
	width:187px;
}
